body{
	width: 100%;
}
label{
	margin-bottom: 0;
	font-weight: normal;
}
.theme{
	width: 1024px !important;
	margin: 0 auto !important;
	margin-top: 40px !important; 
}
.registerWrap{
	margin: 0 auto;
	width: 1024px;
	height: auto;
	overflow: hidden;
	font-size: 16px;
	color: #333;
	font-family: "microsoft yahei";
}
.form{
	width: auto;
	height: auto;
	margin: 45px 0 0 120px;
}
.InfoItem{
    margin-bottom: 20px;
    height: 40px;
    line-height: 40px;
}
.InfoLabel{
	width: 85px;
	height: 29px;
	overflow: hidden;
	display: inline-block;
	text-align:justify;
	text-align-last:justify;	
}
.InfoLabel:after{
	display:inline-block;
	content:'';
	overflow:hidden;
	width:100%;
}
.InfoText{
	display: inline-block;
	width: 200px;
	height: 40px;
	border: 1px solid #e6e6e6;
	padding: 5px;
	line-height:30px;
}
.InfoTip{
	color: #f00;
	margin-left: 10px;
	font-size: 13px;
}
.checkText{
	width: 120px;
	margin-right: 20px;
}
 .checkCode{
	background-color: #f3fbfb;
	display: inline-block;
	width: 120px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #1baca7;	
	color: #1baca7;
	font-size: 13px;
	text-align: center;
	cursor: pointer;
} 

.getCode{
	width: 80px;
	margin-right: 15px;
	text-align: center;
}
.sel_year, 
.sel_month, .sel_day{
	width: 100px;
	height: 40px;
	border: 1px solid #e6e6e6;	
	padding: 5px;
}
.sel_month,
.sel_day{
 	margin-left: 10px;
 }
.registerBtn{
	width: 150px;
	height: 40px;
	background-color: #1baca7;
	color: #fff;
	border-radius: 3px;
	margin: 10px 0 0 100px;
}

.accountSetWrap .phoneNumberText{
	width: 125px;
	height: 40px;
	border: none;
}
.accountSetWrap .phoneNumberPen{
	width: 20px;
	height: 18px;
	cursor: pointer;
}
#pro, #city{
	height: 40px;
	border: 1px solid #e6e6e6;	
	padding: 5px;
}
#pro{
	width: 150px;
}
#city{
	width: 130px;
	margin-left: 10px;
}
